BODY {     scrollbar-3d-light-color:#999999;
           scrollbar-arrow-color:#000000;
           scrollbar-track-color:#FAC656;
           scrollbar-dark-shadow-color:#999999;
           scrollbar-face-color:#FAC656;
           scrollbar-highlight-color:#000000;
           scrollbar-shadow-color:black}


H1
{
Color: #000000;
Font-Family: "Times New Roman, Helvetica, Sans-Serif";
Font-Size: 38px;
Font-Weight: bold;
Text-align: center;
}

H2
{Color: #000000;Font-Family:  "Times New Roman, Helvetica,Sans-Serif";
Font-Size: 34px;
Font-Weight: bold;
Text-align: center;
}

H3
{
Color: #000000;
Font-Family:  "Times New Roman, Helvetica,Sans-Serif";
Font-Size: 30px;
Font-Weight: bold;
}

H4
{
Color: #E67C00;Font-Family: "Times New Roman, Helvetica,Sans-Serif";
Font-Size: 30px;
Font-Weight: bold;
Text-align: center;
}

H5
{
Color: #000000;
Font-Family:  "Times New Roman, Helvetica, Sans-Serif";
Font-Size: 18px;
Font-Weight: bold;
Text-align: center;
}

H6
{
Color: #000000;
Font-Family:  "Times New Roman, Helvetica, Sans-Serif";
Font-Size: 20px;
Font-Weight: normal;
Text-align: left;
}


P, UL, OL, LI, TD, TR, TH, DIV, BODY
{
Color: #000000;
Font-Family:  "Times New Roman, Sans-Serif" ;
Font-Size: 14px;
Font-Weight: normal;
Text-align: left;
}

.Normal	{font-size:14px; font-family:"Times New Roman"; color: "#000000";}

a:link { color: #E99503; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 12px; font-weight: bold; text-align: center; }
a:active { color: #993333; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 12px; font-weight: bold; text-align: center; }
a:visited { color: #884C26; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 12px; font-weight: bold; text-align: center; }
a:hover { color: blue; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 12px; font-weight: bold; text-align: center; }

a:link.navlink  {color : #000000;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 14px; font-weight: bold; text-align: center;}
a:visited.navlink  {color : #884C26;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 14px; font-weight: bold; text-align: center;}
a:active.navlink {color : #FF0000;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 14px; font-weight: bold; text-align: center;}
a:hover.navlink { color: blue; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 14px; font-weight: bold; text-align: center;}

a:link.navlink2  {color : #000000;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 20px; font-weight: bold; text-align: center;}
a:visited.navlink2  {color : #884C26;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 20px; font-weight: bold; text-align: center;}
a:active.navlink2 {color : #FF0000;text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 20px; font-weight: bold; text-align: center;}
a:hover.navlink2 { color: blue; text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 20px; font-weight: bold; text-align: center;}


.reference {text-decoration: none; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 18px; font-weight: bold; text-align: center;}
a:link.reference  {color : #993205; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 18px; font-weight: bold; text-align: center; text-decoration: none;}
a:visited.reference  {color : #B27E0E; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 18px; font-weight: bold; text-align: center; text-decoration: none;}
a:active.reference {color : #FFCC66; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 18px; font-weight: bold; text-align: center;}
a:hover.reference { color: blue; font-family:  "Times New Roman, Helvetica, Sans-Serif"; font-size: 18px; font-weight: bold; text-align: center; text-decoration: none;}


